<?php



include'conexion1.php'; 

$conecta  = mysqli_connect($servidor,$nombre,$clave,$base);


if(!empty($_POST["codigo"])){
    $codigo=$_POST["codigo"];}else{$codigo=null;}


if(!empty($_POST["uso"])){
    $uso=$_POST["uso"];}else{$uso=null;}


/*
$codigo="200";
$uso="2";
*/



$insert="SELECT STOCK AS PEPE1  FROM almacen WHERE CODIGO=$codigo";
$une = mysqli_query($conecta,$insert);
$resultado = mysqli_fetch_object($une);
$corre= $resultado->PEPE1;
$corre2=$corre-$uso;

$consulta="UPDATE almacen SET STOCK = '$corre2' WHERE CODIGO='$codigo'";
$sec=mysqli_query($conecta,$consulta);

?>